4001=請先登入
4002=登入逾時，請重新登入

5000=系統繁忙，請稍後再試

sys.common.400=請求參數錯誤
sys.common.404=找不到請求資源
sys.common.500=系統內部錯誤

chk.customer.nickName.invalid=暱稱超過最長字元限制
chk.customer.description.invalid=個人描述超過最長字元限制
chk.avatar.fileType.error=檔案類型不合法
chk.applyTrader.has.become=已經是交易員
chk.applyTrader.reviewing=申請正在審核中
chk.applyTrader.balance.insufficient=合約帳戶資產不足
chk.applyTrader.positionType.incorrect=請先切換到全倉模式
chk.copy-trade.null=請先開通跟單帳戶
chk.applyTrader.has.follow=請先取消交易員跟隨
chk.tag.max=超過了最大標籤數量
chk.not.notrader=交易員帳戶不能跟單
chk.not.trader=不是交易員
chk.follow.overflow=交易員的跟隨名額已滿
chk.follow.trader.not.null=交易員不能為空
chk.follow.symbol.not.null=交易對不能為空
chk.follow.tradingMode.not.null=跟單方式不能為空
chk.follow.tradingAmount.not.null=跟單金額不能為空
chk.follow.followed=不能重複跟隨
chk.follow.trader.unfollow.not.oneweek=一週以內不能再次跟隨
chk.follow.leverage.zero=槓桿倍數不能為零
chk.follow.special.trader.has.follow=已經跟隨了一個特級交易員
chk.unfollow.has.position=請先平掉持有倉位
chk.trader.not.exist=交易員不存在
chk.follow.symbol.illegal=交易對{0}未開啟跟單
chk.follow.info.null=請先跟隨交易員
chk.follow.symbols.null=交易對不能為空
chk.follow.leverage.beyond.limit=槓桿倍數請設置為1~200
chk.follow.proportion.beyond.limit=固定比例請設置為0~100
chk.follow.amount.beyond.limit=固定保證金超過跟單帳戶餘額
chk.follow.special.trader.fail=跟單帳戶餘額不足，最低跟隨金額為{0}
chk.unfollow.special.trader.fail=取消跟隨特級交易員失敗
chk.trader.symbol.update.remove=請先移除跟隨學生
chk.trader.symbol.query.fail=查詢合約交易對失敗，請稍後再試
chk.leadOrder.traderId.not.null=交易員ID不能為空
chk.leadOrder.type.not.null=type不能為空
chk.cancelTrader.has.position=請先平掉持有倉位
chk.cancelTrader.not.trader=該用戶不是交易員
chk.follow.amount.not.beyond=保證金不能超過{0}
chk.follow.amount.must.beyond.0=保證金必須大於0
